View Single Post
Old 09-20-02, 01:27 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Couldn't you just tell the installer it's a GF2 or 3 instead, that way it installs the right version of things, and uses the "nv" driver? Or does that cause other problems for you?
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote